Subject: [111attendees] web site (discourse setup) https://going-remote.info

From: Larry Masinter <[email-masked]>
Date: Fri, 23 Jul 2021 12:29:39 -0700

Back at the beginning of the pandemic shutdown spring 2020 , I was looking for a project to help out.

After not succeeding with a W3C “Community Group” (CoVid-19 Remote Meet, Work, Class Community Group (w3.org) <https://www.w3.org/community/covid-19/> )

I thought I’d experiment with a different kind of clearinghouse  -- a “Discourse” managed web site / email forum.

I populated the site with material I’d collected as well as some posts.

It’s there on the net

     https://going-remote.info

But attracting a community of users who need it – too hard. The good advice I got was “start with a community”.

After a few months, I found another project. But I’m reluctant to let the work go without one more try:

If you (IETF attendee) have a community of mainly system administrators or technical experts who could use such a forum, check it out.

“Free to a good home”.   Don’t make me drown (shut down) the server. 

If, after looking around, you’re interested, send me email;  I can make a point to  be around gather.

[email-masked] <mailto:[email-masked]>